a {
	color: #001464;
}

h1 {
color:#828282;
padding-left:251px;
margin:0;
/*background: url('img/h1-poolware.png') no-repeat top left;*/
}

h1 span { color: #747474 } 

.module {
	background: #FFF;
}

div.module.custom.shop a {
	background: #00aeef;
	color: #FFF;
}

.navigation p a {
	background: #001464;
}

.navigation p a:hover {
	background: #0278c5;
}

.navigation p.sub_section a {
	background: #0185dc;
}

.navigation p.sub_section a:hover {
	background: #0295fc;
}

#shop #navs_level_4 {
	background: #48C0ED;
	color: #FFF;
	display: none;
}

.module h3 { 
	color: #001464;
}

.pages a {
	color: #001464;
}

#footer {
	color:#FFF;
	background: url('../../img/bg_db_footer.jpg') repeat-x top left;
}

#footer .section h6 {
	color:#000;
	border-bottom: solid 1px #FFF;
}

#footer #drop {
	background: url('../../img/footer_db_drop.png') no-repeat;
}

#footer p {
	color:#FFF;
}

#footer a {
	color:#FFF;
}

#footer a:hover {
	color:#FFF;
}

.pages a { 
	color: #001464;
}

.module.shop .line h4 a {
    color: #001464;
}

.module.shop .btn {
    background: #001464;
}

#shop .pic {
	border: solid 1px #cfcfcf;
}

#shop .btn {
	background: #001464;
}

#shop #navs_level_4 {
	background: #001464;
	color: #FFF;
	border: solid 1px #cfcfcf;
}

#shop #navs_level_4 a {
	color: #FFF;
	border-right: 1px solid #FFF;
}

#shop #navs_level_4 form {
}

#shop #navs_level_4 form input {
	border: solid 1px #001464;
	color: #001464;
}

#shop #navs_level_4 form input.btn {
	background: #acdbf6;
}

#shop #main h2 {
	color:#001464;
}

#shop #main  {
	background: #FFF;
	border: solid 1px #CFCFCF;
}

div.module.custom.shop a {
	background: #001464;
	color: #FFF;
}

div.module.custom.shop a:hover {
	background: #7a7a7a;
}

#shop #main #product_info_pic h3 {
	color: #686969;
}

#shop ul#tabnames {
	border-bottom: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
}
#shop ul#tabnames li {  
	border: 1px solid #CFCFCF;
	border-left: none;
	background: #e0e0e0;
}
#shop ul#tabnames li a { 
	color: #001464;
}
#shop ul#tabnames li a:hover { background: #ccc; }
#shop ul#tabnames li.on, #shop ul#tabnames li.on a:hover { border-bottom: solid 1px #FFF; background: #FFF; }
#shop .tabContent { border: solid 1px #CFCFCF; border-top: none; }

.contactpool.module { background: #001464; }
.contactpool.module h3 { color: #fff; }
.contactpool.module .inner > a { 
	background: #ff3232; 
	display: block; 
	padding: 11px; 
	line-height: 1em; 
	text-transform: uppercase; 
	font-size: 9px; 
	font-family: 'EurostileLTW01-BoldEx2'; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}

.module.shop { padding: 0; width: 228px; }
.module.shop h3 { padding: 11px; font-size: 13px; background: #ff3232; font-family: 'EurostileLTW01-BoldEx2'; text-transform: uppercase; color: #fff;}
.module.shop .product { width: 228px; }
.module.shop .product .pic a img { border: 0; }

.module.stockpool { padding: 39px 11px 5px; width: 206px; font-size: 16px; line-height: 1.1em; background: #ff3232;  }
.module.stockpool h3 { 
	width: 184px; 
	position: absolute; 
	top: 0; 
	left: 0; 
	font-family: 'EurostileLTW01-BoldEx2'; 
	text-transform: uppercase; 
	color: #fff; 
	padding: 11px 11px 11px 33px; 
	font-size: 14px; 
	background: #ff3232 url('/params/img/search_w.png') no-repeat 7px center;
}
.module.stockpool a { color: #fff; }

.module.brands p { font-size: 10px; }
.module.brands img { border: none; }
.module.brands a[href^="/"] { 
	color: #fff; 
	margin-bottom: 15px; 
	background: #001464; 
	display: block; 
	padding: 11px; 
	line-height: 1em; 
	text-transform: uppercase;
	text-decoration:none!important; 
	font-size: 9px; 
	font-family: 'EurostileLTW01-BoldEx2';
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; }
	
	
a.product-buttons { 
	color: #fff; 
	margin-bottom: 15px; 
	background: #001464; 
	padding: 11px; 
	line-height: 1em; 
	text-transform: uppercase;
	text-decoration:none!important; 
	font-size: 9px; 
	font-family: 'EurostileLTW01-BoldEx2';
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; }
	
a:hover.product-buttons { 
	background: #ff3232; }


h4 {color:#001464;font-family: 'EurostileLTW01-BoldEx2';	text-transform: uppercase}

#shop #page_total {display:none;}

#shop #stocklevel {display:none;}

#shop .shop_price {display:none;}
